Red Hat Enterprise Linux 6.5 ve SUSE Linux Enterprise Server 12, ACPI 'Uyarı' mesajları içeriyor - Lenovo Systems - Lenovo Support TR